#!/bin/csh -f

# HmCmCbCa or HmCmCgCbCa 



xyz2pipe -in data/test%03d.fid -x -verb \
| nmrPipe  -fn SOL    				\
| nmrPipe  -fn SP -off 0.5 -end 0.98 -pow 2 -c 0.5   	\
| nmrPipe  -fn ZF -auto     				\
| nmrPipe  -fn FT       				\
| nmrPipe  -fn PS -p0 -39.2 -p1 0.0 -di  		\
| nmrPipe  -fn EXT -x1 -0.65ppm -xn 1.45ppm -sw				\
| nmrPipe  -fn TP       				\
| nmrPipe  -fn LP -fb 				\
| nmrPipe  -fn SP -off 0.5 -end 1.0 -pow 2 -c 1.0    	\
| nmrPipe  -fn ZF -size 606	 				\
| nmrPipe  -fn FT 				\
| nmrPipe  -fn PS -p0 -86.6 -p1 180 -di  		\
| pipe2xyz -out ft/test%03d.ft2 -y -ov


xyz2pipe -in ft/test%03d.ft2 -z -verb               \
| nmrPipe  -fn LP -ps0-0					\
| nmrPipe  -fn SP -off 0.5 -end 1.0 -pow 2 -c 1.0    	\
| nmrPipe  -fn ZF -size 100	 				\
| nmrPipe  -fn FT 				\
| nmrPipe  -fn PS -p0 -70.6 -p1 180 -di   		\
| nmrPipe  -fn CS -ls 22.5ppm -neg -sw			\
| pipe2xyz -out ft/test%04d.ft3 -z -ov 




